﻿.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


#sidebars ul.children li {border-bottom:none;}

#sidebars ul.children {margin-bottom:0;}


#navigation ul li.parent {
	position: relative;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}


#foot_left .textwidget {
margin-top:-18px;
}


.textwidget .message_green,
.textwidget .message_red,
.textwidget .message_blue,
.textwidget .message_yellow {background-position: 20px 25px;}

.textwidget input[type='text'], .textwidget textarea { width: 100% !important; }
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

#about-section .lead {
	font-size: 18px
}

#counter-up-chart .lead {
	font-size: 18px;
	text-transform: none
}

.video-bg .lead {
	text-transform: none
}



.our-clients .lead {
	font-size: 18px;
	text-transform: none;
	margin: auto 8% 45px
}

#contact .lead {
	font-size: 18px;
	text-transform: none;
	margin: auto 8% 45px
}

.contact-form .lead {
	font-size: 18px;
	text-transform: none;
	margin: auto 8% 45px;
	color: #fff
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

.header-search{padding:0 0 17px;float:right;}

.header-search #generalsearchform{float:left;}

.header-search a{display:inline-block; vertical-align:top; font-size:12px; line-height:23px; color:#ffffff; font-weight:400; font-family:Arial,Helvetica,sans-serif; margin-left:7px; }

.header-search a:hover{color:#de172a;}
.fl-builder-content .fl-button-has-icon .fl-button-text {vertical-align: middle;}
#footer-info,#footer-info a{color:#3f3f3f}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

	.site-logo {
		max-height: 100px;
	}

div.widget.jobs-list div.view-all {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

div.widget.jobs-list div.view-all + div.widget.jobs-list div.view-all {
  margin-top: 16px;
}

div.widget.jobs-list div.view-all a {
  color: #2a6ebb;
  text-decoration: none;
}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.row {
margin-left: -5px;
margin-right: -5px;
}
 .home .row {
margin-top: 0;
}
 .normal-grid:after,
.row:after {
content: "";
display: table;
clear: both;
}

.room-homepage .row {
margin-top: 0;
margin-bottom: 5px;
margin-left: -5px;
margin-right: -5px;
}



#issues nav.nav-article .separator{display: none;}



nav.nav-article .separator{display: none;}

.burger-detail{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    line-height: 39px;
    padding-left: 14px;
    text-align: left;
}

.burger-detail a{
    text-decoration: none;
    color: white;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.rates-previews .rate-preview .type {
  font-size: 20px;
  font-size: 1.25rem;
}


.rates-previews .rate-preview .type span {
  display: block;
  font-size: 16px;
  font-size: 1rem;
}


.rates-previews .rate-preview .type h3 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 24px;
  font-weight: 600;
  color: #FFF;
  margin-bottom: 30px;
}


.rates-previews .rate-preview .type h3 span {
  color: #FFF;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  margin-top: 5px;
}

  .rates-previews .row .rate-preview .type h3, .rates-previews .rate-preview .type h3 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 19px;
  }

.sub-title h1 {
text-transform: uppercase;
color: #515151;
font-size: 32px;
font-weight: 300;
text-align: center;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}


.full-wrapper {
	margin: 0 2%;
}


.mobile-on .full-wrapper .desktop-nav {
	padding: 0;
}

.mob-only{border-top: 2px solid #666;}

.mob-only li {
	display: inline-block;
border-right: 1px solid #666;
border-bottom: 1px solid #666;
width: 33%;
font-size: 12px;
float: left;
padding: 10px;
}

.mob-only li:nth-child(4), .mob-only li:nth-child(5), .mob-only li:nth-child(9), .mob-only li:nth-child(10){ width:50%}

.mob-only li a {
	text-decoration: none;
	color: #666;
	display: block;
}

.mob-only li a:hover {
	color: #fff;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}

.context-ad__text {
    font-size: 13px;
    line-height: 1.2;
    color: #000000;
    margin: 0;
    word-break: break-word;
}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}

.section-news .box-news{float: left;width: 310px;border: 1px solid #ccc;padding: 5px;margin: 0 10px 35px;position: relative;height: 430px;}

.section-news .box-news:hover{box-shadow: 0 0 2px #ccc;border: 1px solid #bbb;}

.section-news .box-news a{text-decoration: none;display: block;width: 100%;height: 100%;}

.section-news .box-news .box-image{margin: 0 0 10px;padding-top: 240px;background-size: contain;background-repeat: no-repeat;background-position: center;
}

.section-news .box-news .box-text .tag{display: inline-block;}

.section-news .box-news .box-text .date{text-decoration: none;color: #333;text-decoration: none;color: #333;display: inline;}

.section-news .box-news .box-text h4{margin-bottom: 5px;margin-top: 5px;}

.section-news .box-news .box-text .details{color: #333;}

.section-news .box-news .cta{position: absolute;bottom: 5px;right: 5px;margin: 0px;}
.slick .item{line-height:0}
.slick .item:focus{outline:0}
.list-item .item-footer{background-color:#fff;border-top:1px solid #DEDEDE;height:52px;text-align:right}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

	#site-footer-bottom {background: #f7f7f7;border-top: 1px solid #ffffff;}


#site-footer-bottom a {color:#555555;}

#site-footer-bottom a:hover {color:#cc3333;}

#site-footer-bottom.site-footer-style-center {text-align:center;}

.footer-last-list .secured_icon li:first-child,.footer-last-list .secured_icon li:last-child{
	padding:0 0 0 0;
}

.secured_icon {
    font-size: 0;
}

ul.secured_icon li {
    display: inline-block;
    float: none;
    vertical-align: middle;
}
#footer-bottom .et-social-icon a{color:#f57c1f}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}
* html .clear {height:1%;}
.clear:after {clear:both;content: ".";display: block;height: 0;visibility: hidden;}
.clear {display: block;}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7,
.front-page-8,
.front-page-9,
.front-page-10,
.front-page-11,
.front-page-12,
.front-page-13 {
	
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}


.front-page-3 .solid-section h4 {
	margin-bottom: 20px;
}


.fusion-footer-copyright-area, .sb-toggle-wrapper, .to-top-container, .testimonial_slider .sldr_title {

	display:none;

}
.sb-toggle-wrapper{border-top-color:#363839;border-top-color:rgba( 54,56,57,1);}
.sb-toggle-wrapper .sb-toggle:after{color:#ffffff;}


.collapse:not(.show) {
  display: none;
}


.prtimestart {
  font-family: 'BebasNeue',Arial,sans-serif;
  text-transform: uppercase;
  font-size: 30px;
  color: #ffffff;
  position: absolute;
  z-index: 10;
  padding: 51px 0 0 5px;
  text-shadow: 0 0 2px #000;
}

.prtimestart .mm {
  font-size:22px;
}

li.ptfst .prtimestart {
  padding: 10px;
  bottom:0;
  color:#f47900;
}


	#slider_wrapper{
		order:4;
	}

.sitename .title {font-size: 20px}



.content.gray-bg-content ,.content.gray-bg-content h3,.content.gray-bg-content h2, .content.white-bg-content h3, .content.white-bg-content, .content.blue-bg-content, .content.blue-bg-content h3, .content.blue-bg-content .sub_title, .content.blue-bg-content h2, .content.blue-bg-content .title {
    font-family: 'Open Sans', sans-serif;
}

.content.blue-bg-content h2, .content.blue-bg-content .title{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: black;
    margin-bottom: 10px;
    display: block;
}
body.page-template-template-join main.main .modal-header .close{display:none}
#joinModal .modal-header .close,#sign-in .modal-header .close,#join .modal-header .close,{margin-top:-2px;margin-right:-40px}
.modal-header{padding-top:20px;border-bottom:none}
#myModal .modal-header{padding:0;background:#000;height:0}
.modal-header .close{margin-top:-2px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.max-width {
  max-width: 1280px;
  margin: 0 auto;
  background: #fff;
}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:10.6px}
	
	
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget { margin-bottom: 0% !important;}

#footer-widgets {  padding: 6% 0;}

.sjb-page .clearfix:before,
.sjb-page .clearfix:after,
.sjb-page .sjb-page .row:before,
.sjb-page .sjb-page .row:after {
  content: " ";
  display: table;
}

.sjb-page .clearfix:after,
.sjb-page .sjb-page .row:after {
  clear: both;
}

.case-slider.layout-one .case-btn-holder {
  overflow: hidden;
  margin: 5px 0 27px;
  order: 1;
}
 #padding-50 { height:70px; }


h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a,
.main-navigation a,
.image-slider-wrapper .banner-title{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #000;
}

.image-slider-wrapper .banner-title {
	color: #fff;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-shadow: 0 1px 2px #333;
}

  .bottom-section .container .wrapper {
    width: 100%;
    float: left;
    clear: both; }

    .bottom-section .container .wrapper h2 {
      color: #00457c;
      font-size: 48px;
      font-weight: normal;
      font-family: "SenticoSansDTBold";
      margin: 0;
      text-transform: uppercase;
      word-spacing: 4px;
      line-height: 92px;
      padding: 31px 0 0 10px;
      letter-spacing: -2px;
      position: relative;
      display: inline-block; }

      .bottom-section .container .wrapper h2 span {
        width: 39px;
        height: 48px;
        position: absolute;
        right: -32px;
        bottom: 23px;
        
        line-height: 999999em;
        overflow: hidden; }


.lte7 .bottom-section .container .wrapper h2 {
  width: 515px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}


.sf-menu li:first-child, .sf-menu li.first-child {
}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}


#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}


.mobile-nav #wrap {
  right: -82%;
}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper{width:100%;background-color:#525a5c;padding:0}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights{display:table;margin:0 auto;padding:14px 40px;width:100%;max-width:1200px;box-sizing:border-box}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights .l-corporate-footer-logo{display:table-cell;width:45%;vertical-align:middle}
.l-corporate-footer .l-corporate-footer-logo-copyrights-wrapper .l-corporate-footer-logo-copyrights .l-corporate-footer-copyright{display:table-cell;width:50%;vertical-align:middle;text-align:right;font-size:14px;font-size:.875rem;line-height:24px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.form-search,.grid-filter a.active img+img{visibility:hidden;opacity:0}
.form-search{background:rgba(0,0,0,.9);position:fixed;top:0;left:0;bottom:0;right:0;z-index:1000;padding:100px 0;transition:visibility .5s,opacity .5s}
body.has-search-open .form-search{opacity:1;visibility:visible}
.form-search .shell{height:calc(100vh - 200px)}
.form-search .section-head{position:relative;padding:0;margin-bottom:20px}
.form-search .section-body{padding-top:40px;padding-right:100px;max-height:calc(100% - 146px);overflow:auto;color:#fff}
.form-search .section-body ul{list-style:none}
.form-search .section-body ul li+li{margin-top:30px}
.form-search .section-body ul h6{font-size:20px;margin-bottom:20px}
.form-search .section-body ul h6 a{color:#4d98e2}
.form-search .section-body ul h6 a:hover{color:#ee3b33}
.form-search .section-body ul p{font-size:16px}
.form-search .btn-close{position:absolute;top:-48px;right:0}
.cookie-email-subscribe .footer-email-popup-header{padding-top:.9375em}
.cookie-email-subscribe .footer-email-popup{padding:0 1.875em 1.875em}

.footer-bottom .copyright {
  text-align: center;
  padding: 17px 0 0;
  color: #555;
  font-size: 12px;
}

    #header h1, #header h2 { font-size: 40px }

    #header nav li, #header .navigation ul li li {
        width: 100%!important;
        float: left;
        position: relative;
    }

    #header nav li a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
        width: 100%!important;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #header nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }

		.regular_header #header {background-color:#222222; }

		.logo_in_nav_header #header {background-color:#222222; }


#header {
    background-repeat: no-repeat;
}

.topshop-header-layout-standard .site-header-right-link {
    display: inline-block;
    vertical-align: top;
    margin: 1px 0 0;
    padding: 1px 5px 1px 0;
    line-height: 14px;
}

.topshop-header-layout-standard .site-header-right-link a {
    padding: 1px 5px 0px;
    border-radius: 3px;
    
    -webkit-transition: all 0.05s linear 0s;
     -moz-transition: all 0.05s linear 0s;
      -ms-transition: all 0.05s linear 0s;
       -o-transition: all 0.05s linear 0s;
          transition: all 0.05s linear 0s;
}

.topshop-header-layout-standard .site-header-right-link a:hover {
    background-color: #545454;
    color: #FFF;
}

div.skypessr {  display: inline-block;  margin: 0;}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}




#testimonials .carousel-inner {
    min-height: 160px
}

#new_copyright_txt img			{	width:100%;	}

#new_copyright_txt				{	width: 592px;	height:22px;	position:absolute;	top:10px;	left: 24px;	}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

.blog_image{
	margin-top:10px
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

.media-body .date {
    color: #aaaaaa;
    font-size: 14px;
}

.media-body .date i {
    margin-right: 6px;
}
.fl-page-bar-container{padding-bottom:5px;padding-top:5px}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.main-menu .sub-menu .current-page-ancestor a,
.main-menu .sub-menu .current-menu-item a,
.main-menu a:hover {
    color: rgb(136, 113, 76);
}

.main-menu .social .sub-menu li {
    display: inline;
    line-height: 0.3;
}

#menu-panel .menu-item.social .sub-menu li {
    display: inline-block;
}

.widget-container {
	margin: 0 0 18px 0;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}



 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}

		
	.mvp-nav-top-right-out {
		margin-right: -50px;
		}

		
	.mvp-nav-top-right-in {
		margin-right: 50px;
		}

		
	.mvp-nav-top-right {
		width: 50px;
		}

		
	.mvp-nav-top-right .mvp-nav-search-but {
		display: block;
		}

		
	.single .mvp-nav-small .mvp-nav-top-left,
	.single .mvp-fixed .mvp-nav-top-right {
		display: block;
		}

		
	.single .mvp-fixed .mvp-nav-top-right-out {
		margin-right: -50px;
		}

	
	.single .mvp-fixed .mvp-nav-top-right-in {
		margin-right: 50px;
		}
.mvp-nav-top-right .mvp-nav-search-but,span.mvp-fly-soc-head,.mvp-soc-mob-right i,#mvp-main-nav-small span.mvp-nav-search-but,#mvp-main-nav-small .mvp-nav-menu ul li a{color:#555}

.themify_builder .buttons-6529-0-0-1 div.module-buttons i,.themify_builder .buttons-6529-0-0-1 div.module-buttons a,.themify_builder .buttons-6529-0-0-1 div.module-buttons span{font-size:24px; }

.themify_builder .buttons-6529-0-0-1 div.module-buttons{text-align: center; }

.themify_builder .buttons-6529-5-0-2 div.module-buttons i,.themify_builder .buttons-6529-5-0-2 div.module-buttons a,.themify_builder .buttons-6529-5-0-2 div.module-buttons span{font-size:1.2em; }

.themify_builder .buttons-6529-5-0-2 div.module-buttons{text-align: center; }


.tool-overflow{
    overflow: hidden;
}

#header-secondary-outer .nectar-center-text {  padding: 10px 0; }

body #header-secondary-outer .nectar-center-text  {
  font-size: 16px; line-height: 16px;
  max-width: 70%;
}

#header-secondary-outer .nectar-center-text a { color: inherit }


body[data-header-color="dark"] #header-secondary-outer .nectar-center-text,
body[data-header-color="dark"] #header-secondary-outer .nectar-center-text a {
  color: #A0A0A0;
}
